#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-8qVwsGUaah0BOhpPxfr9WI
key:                  yesod-1.6.2.1-8qVwsGUaah0BOhpPxfr9WI
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  19cc2d18f5fa8160203ebbdd653da879
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-8qVwsGUaah0BOhpPxfr9WI
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-LloaTX3XTonCMTqxjFyITj
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-4LJMRGW8TFaEs9fu0cWKD3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-JfAL53TpA4mH98fiDEdf50
    shakespeare-2.1.0.1-IJxVrNtPYjf4cnUhcPyNdA
    streaming-commons-0.2.2.6-GtKiLSicjpNAq5IU8Xg7sf
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    wai-3.2.4-50ldy2bzzWeGf6jgC1yqEF
    wai-extra-3.1.14-3BtV1E8pjQV9dpzvCi2Dmx
    wai-logger-2.4.0-1gFaRstmh3DCNRFIAUaQa
    warp-3.3.30-IDGOMgnZ7DPC9zqUDOOtGr
    yaml-0.11.11.2-63Xt7dpxZMa9ISIZ1xGz2B
    yesod-core-1.6.25.1-3hGNPh4j5dbKJa9Fcms0Pb
    yesod-form-1.7.6-FCem6mSZRpn4LxKpXIx3tt
    yesod-persistent-1.6.0.8-6EcaVL7LsWjFfv50adT8IF

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

